@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    font-weight: 700;
    font-style: normal;
    box-sizing: border-box;
}

html,
body {
    transition: all 0.2s ease-in-out;
    width: 100%;
    color: white;
    height: 100%;
    overflow-x: hidden;
}

.boss {
    background-color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    height: 520px;
    font-family: "Exo 2", serif;
    transition: all 0.5s ease-in;

}


.form-container {
    box-shadow: 2px 2px rgb(223, 237, 237);
    background-color: darkcyan;
    position: relative;
    z-index: 1;
    width: 32vw;
    height: 80vh;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

}

.unline {
    width: 40px;
    height: 4px;
    background-color: #fff;
    transition: transform 0.5s;
}

.s {
    font-family: "Amita", sans-serif, Arial, Helvetica, sans-serif, italic;
    font-size: 3rem;
}

.input-field {
    width: 30vw;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
    margin-bottom: 80px;
    height: 70vh;
    position: relative;
    transition: all 1s ease-in-out;
}


.input-field input {
    width: 25vw !important;
    font-family: "Amita";
    padding: 6px;
    border: none;
    border-radius: 8px;
    outline: #fff;
    max-height: 6vh;
    ;
}

.input {
    background-color: #fff;
    height: 6vh;
    border-radius: 8px;
}

.input-field i {
    color: rgb(0, 85, 85);
    text-align: center;
    cursor: pointer;
    margin: 8.5px;
}

.input-field p {
    margin-top: 5px;
    font-size: 12px;
}

.input-field p a {

    text-decoration: none;
    color: aquamarine;
}

.input-field .btn {
    width: 30vw;
    height: 8vh;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.input-field .btn button {
    width: 9vw;
    background-color: rgb(16, 109, 112);
    height: 6vh;
    border: none;
    box-shadow: 2px 2px rgb(12, 65, 72);
    border-radius: 4px;
    color: white;
    font-size: 0.9rem;
    transition: all 0.5s ease-in;
    cursor: pointer;
}

.input-field .btn .disabled {
    background-color: rgb(255, 255, 255);
    color: rgb(0, 125, 125);
    box-shadow: none;
}

.left {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.submit input {
    color: white;
    height: 8vh;
    box-shadow: 2px 2px rgb(1, 76, 71);
    cursor: pointer;
    background-color: rgb(30, 97, 99);
}


.right {
    width: 50%;
    height: 100%;

}

.right img {
    width: 99%;
    height: 99%;
    block-size: cover;
    transition: all 0.5s ease-in;

}

.logosec {
    display: none;
}

@media (max-width: 1000px) {
    body{
        height: 250vh;
    }
    .boss {
       display: flex;
       justify-content: space-between;
       flex-direction: column;
       height: 200vh;

    }
    .right {
      width: 100vw;
      height: 100vh;
      display: block;
  }

    .left {
        width: 100vw;
        height: 60vh;

    }

    .left .form-container {
        width: 70vw;
    }

    .head {
        margin: 6vw;
        
    }

    .head .s {
        margin-bottom: 0.78rem;
        font-size: 7vw;
    }

    .input-field {
        width: 100%;
        gap: 5vh;
    }

    .input-field .input {
        width: 90%;
    }

    .input-field .btn {
        width: 100%;
    }

    .input-field .btn .in {
        width: 20vw;
        gap: 2vw;
    }

    .input-field .btn .up {
        width: 20vw;
    }

    footer{
        width: 100vw;
   height: 50vh;
        margin-top: 300px;
    }
}